# OpenProject pour YunoHost

[![Niveau d'intégration](https://dash.yunohost.org/integration/Openproject.svg)](https://dash.yunohost.org/appci/app/Openproject)
[![Installer Openproject avec YunoHost](https://install-app.yunohost.org/install-with-yunohost.png)](https://install-app.yunohost.org/?app=Openproject)

*[Read this readme in English.](./ README.md)*

<p align="center">
  <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/OpenProjectLogo.png">
</p>

Ce dépôt vous permet d'installer Openproject rapidement et simplement sur un serveur YunoHost.
Si vous n'avez pas YunoHost, veuillez consulter [ici] (https://yunohost.org/#/install) pour savoir comment l'installer et en profiter.

## Vue d'ensemble
OpenProject est un logiciel de gestion de projet entièrement en Web. Ses principales caractéristiques sont :

- Planification et ordonnancement de projets,
- Feuille de route du produit et planification des versions,
- Gestion des tâches et collaboration au sein des équipes,
- Agile et Scrum,
- Suivi du temps, reporting des coûts et budgétisation,
- Suivi des bogues,
- Wikis,
- Forums,
- Ordres du jour et comptes rendus,

** Version incluse : ** 10.0

## Captures d'écran

![GANTT-Chart affiché dans l'application.](https://www.openproject.org/wp-content/uploads/2018/09/Gantt-chart.jpg)

## Configuration

Après l'installation, chaque modification peut être effectuée directement dans la page d'admin Web.

## Documentation

 * [Documentation officielle ici](https://github.com/opf/openproject/tree/stable/10)
 * Documentation YunoHost: Si une documentation spécifique est nécessaire, n'hésitez pas à contribuer.

#### Support multi-utilisateurs

LDAP n'est pas encore intégré, ni le support de l'authentification HTTP.

#### Architectures supportées

* x86-64b - [![Statut du _build_](https://ci-apps.yunohost.org/ci/logs/Openproject%20%28Apps%29.svg)](https: //ci-apps.yunohost. org / ci / apps / Openproject /)
* ARMv8-A - [![Statut du _build_](https://ci-apps-arm.yunohost.org/ci/logs/Openproject%20%28Apps%29.svg)](https: // ci-apps- arm.yunohost.org/ci/apps/Openproject/)
* Jessie x86-64b - [![Statut du _build_](https://ci-stretch.nohost.me/ci/logs/Openproject%20%28Apps%29.svg)](https: //ci-stretch.nohost .me / ci / apps / Openproject /)

## Limitations

* Aucune limitation connue :)


## Licence

Ce dépôt et son code sont sous la licence GNU AGPL v3. Vous pouvez consulter [le fichier de licence](./LICENSE) pour plus d'informations.

## Liens

  * Signaler un bug: https://github.com/YunoHost-Apps/Openproject_ynh/issues
  * Site Web de l'application: https://www.openproject.org/
  * Référentiel d'applications en amont: https://github.com/opf/openproject
  * Site Web YunoHost: https://yunohost.org/

